Subject: DLSw MIB Draft submitted for Review

From: Shannon Nix <[email-masked]>
Date: Wed, 22 Nov 95 14:45:55 EST

Hi,

Please review the draft in:

ietf-draft-dlsw-mib-07.txt

for consideration as a proposed standard.

NOTE:  I see you are involved in some 
       "timestamp" discussion with a couple
       of other MIB efforts in the SNA world.
       We have much the same issue.  In its
       current form, the authors of dlsw-mib
       have chosen to use "elapsed time" objects
       rather than TimeStamps.  

       This issue may not be closed yet, but we
       would like to get:

       1) Some parallel effort while resolving
          the issue.

       2)  Your input on how best to resolve 
           the issue.

Thanks,
Shannon
> 
> Shannon -
> 
> Kaj Tesink ([email-masked]) 
> has agreed to review the DLSw MIB.
> 
> Please send him mail identifying the name of the
> ID he needs to look at.
> 
> Also, please recap the discussion about timestamps
> for him so he can review what you've done.
> 
> The ID will be reviewed in December,1995.
> 
> Deirdre
> ([email-masked])
> 
> ==============================================
> >From research!cisco.com!snix Mon Nov 13 16:59:16 1995
> Return-Path: <[email-masked]@mail.bellcore.com>
> X-Station-Sent-From: eve.bellcore.com
> From: Shannon Nix <[email-masked]>
> Subject: Re: MIB review
> To: [email-masked], [email-masked]
> Cc: [email-masked]
> 
> Hi,
> 
> Sounds good.  I assume draft07 is on CNRI.  I will point Dierdre to this
> and ask that she assign a reviewer.  I would also like to draft some
> very short text describing the timestamp issue to attach to this request.
> I think it would be helpful to list all objects in question with this
> description.  Dave, is there a textual convention that I can "grep" for to
> find all these quickly?
> 
> Best regards,
> > Shannon,
> > Dave and I were inclined to pursue the compromise path but since you
> > feel that this is the wrong way to go, we strongly endorse your idea
> > of sending draft 07 on for NMA review with this as an open issue.
> > This approach has the following advantages:
> >   - we may get some useful input from the larger community on the
> >     timestamp issue, as you said
> >   - the NMA reviewers will not receive both the DLSw and APPC MIBs at
> >     the same time
> >   - we will probably have fewer drafts to deal with, if we can both
> >     timestamp and review-related changes into draft 08.
> > 
> > Peter
> > 
> 
> 
>